
QGIS Application - Feature request #14789

Search layers panel

2016-05-08 08:09 PM - Kate Callan

Status: Closed

Priority: Low

Assignee:

Category: Map Legend

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 22746

Description

It would be great if search capability could be added to the layers panel to make finding a particular layer in a crowded panel easier.

History

#1 - 2016-05-09 09:58 AM - Saber Razmjooei

- Category set to Map Legend

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-05-18 05:45 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

This is possible in QGIS 3.0 using the new locator search widget
